

@font-face {
    font-family: 'kollektifregular';
    src: url('kollektif-webfont.woff2') format('woff2'),
         url('kollektif-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Space Grotesk';
    src: url('SpaceGrotesk-Regular.woff2') format('woff2'),
        url('SpaceGrotesk-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}





@font-face {
    font-family: 'kollektifbold';
    src: url('kollektif-bold-webfont.woff2') format('woff2'),
         url('kollektif-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'galanogrotesque-buploadedfile';
    src: url('galano_grotesque_bold-webfont.woff2') format('woff2'),
         url('galano_grotesque_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'galanogrotesque-euploadedfile';
    src: url('galano_grotesque_extra_light-webfont.woff2') format('woff2'),
         url('galano_grotesque_extra_light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'gill_sansmedium';
    src: url('gill_sans_medium-webfont.woff2') format('woff2'),
         url('gill_sans_medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'gill_sansregular';
    src: url('gill_sans-webfont.woff2') format('woff2'),
         url('gill_sans-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'f37_ginger_prodemi';
    src: url('f37gingerpro-demi-webfont.woff2') format('woff2'),
         url('f37gingerpro-demi-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'f37_ginger_proextra_bold';
    src: url('f37gingerpro-extrabold-webfont.woff2') format('woff2'),
         url('f37gingerpro-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'f37_ginger_proregular';
    src: url('f37gingerpro-regular-webfont.woff2') format('woff2'),
         url('f37gingerpro-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}